Bug 822943 - [RFE] Improved Subscription Viewer
[RFE] Improved Subscription Viewer
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 1.X
Assigned To: Tom McKay
Tazim Kolhar
: FutureFeature, Triaged
Depends On:
Blocks: sam12-tracker 876492
  Show dependency treegraph
 
Reported: 2012-05-18 11:16 EDT by Bryan Kearney
Modified: 2016-04-25 20:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 14:16:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
subscription_manager two panes (63.34 KB, image/png)
2012-10-10 02:42 EDT, Tazim Kolhar
no flags Details

  None (edit)
Description Bryan Kearney 2012-05-18 11:16:55 EDT
SAM should provide an improved subscription management screen based on the two pane pattern in the rest of the application.
Comment 1 Tom McKay 2012-08-21 11:24:15 EDT
Available now
Comment 2 Tazim Kolhar 2012-10-10 02:42:06 EDT
Created attachment 624609 [details]
subscription_manager two panes

VERIFIED eith the packages :

# rpm -qa | grep katello
katello-configure-1.1.11-1h.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.1.8-1h.el6_3.noarch
katello-glue-candlepin-1.1.14-2h.el6_3.noarch
katello-cli-common-1.1.10-1h.el6_3.noarch
katello-selinux-1.1.2-1h.el6_3.noarch
katello-cli-headpin-0.2.2-1.el6_2.noarch
katello-headpin-1.1.14-2h.el6_3.noarch
katello-common-1.1.14-2h.el6_3.noarch
katello-headpin-all-1.1.14-2h.el6_3.noarch
Comment 4 errata-xmlrpc 2013-02-21 14:16:13 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.